@charset "utf-8";

/* .cont */
.cont{
}
.cont .gallery_f{
}
.cont .gallery_f .thumbnail{
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.cont .gallery_f .thumbnail li{
  width:32.5%;
  border-radius:16px;
  overflow:hidden;
  aspect-ratio:360/225;
}
.cont .gallery_f .thumbnail li img{
  width:100%;
  height:100%;
  object-fit:cover;
}
.cont .gallery_f .thumbnail li:nth-child(n+4){
  margin-top:1.2%;
}

@media screen and (max-width:768px){
  .cont .gallery_f .thumbnail{
    margin-top:3%;
  }
  .cont .gallery_f .thumbnail li{
    cursor:pointer;
  }
}


/* #cont1 */
#cont1{
}




/* #cont2 */
#cont2{
}
#cont2{
}


/* #cont3 */
#cont3{
}


/* #cont4 */
#cont4{
}


